---
permalink: '/outreach/'

heading: Outreach
description: Find out the volunteers involved in successfully running GNOME past Events.

sections:
    - title: Mentors
      heading: Who are Outreach Mentors?
      description: The GNOME Foundation is a non-profit organization that furthers the goals of the GNOME Project, helping it to create a free software computing platform for the general public that is designed to be elegant, efficient, and easy to use.
      reverse: false
      image: /assets/img/gnome-mentors.png
      link: /outreach/mentors
    - title: Mentees
      heading: Who are Outreach Mentees?
      description: The GNOME Foundation membership is open to all GNOME contributors, and every member of the Board of Directors is a contributing member of the GNOME community.
      reverse: true
      image: /assets/img/gnome-mentees.png
      link: /outreach/mentees
---

{% include header.html %}
{% assign navbar_type = "dark" %}
{% include navbar.html %}

{% include about-subheader.html
    image='/assets/img/wall-outreach.svg'
    heading=page.heading
    description=page.description %}

{% include about-sections.html
    list=page.sections %}

{% include footer.html %}
{% include scripts.html %}

<script src="{{ '/assets/js/filter-members.js' | relative_url }}"></script>
<script src="{{ '/assets/js/go-to-top.js' | relative_url }}"></script>
